### Property

# Phosh QuickSetting:present

since: 0

#### Declaration

    property present: gboolean [ read, write ]

#### Description [src]

Whether the quick setting is available.

Type: | `gboolean`
Available since: | 0

Default value | TRUE
Getter method | `phosh_quick_setting_get_present()`
Setter method | `phosh_quick_setting_set_present()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no